ul,li,p,h1,h2,h3,h4,div,form { 
	padding: 0;
	margin: 0;
}
body {
	margin: 0px;
	background: #FFF url(../images/common/bg.jpg) repeat-x;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: justify;
	color: #666;
	line-height: 1.6;
}
body#home {
	background: #FFF url(../images/common/bg-home.jpg) repeat-x;
}
/* --HEADINGS-- */
h1 {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #D81A23;
	font-weight: normal;
	padding: 0px 0px 10px 0px;
	line-height: 1;
}
h1.pagetitle {
	padding: 0px 0px 10px 20px;
	margin-bottom: 15px;
	background: url(../images/common/pagetitle.gif) no-repeat 0px 7px;
	border-bottom: #CCC dashed 1px;
}
h2 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 18px;
	color: #596A9D;
	font-weight: normal;
	padding: 10px 0px 5px 0px;
	line-height: 1;
}
h3 {
	font-family: "Trebuchet MS", Arial, Verdana;
	font-size: 16px;
	color: #666;
	font-weight: bold;
	padding: 10px 0px 5px 0px;
	line-height: 1;
}
/* --LISTS-- */
ul {
	margin: 6px 0px 8px 15px;
}	
ul li {
	padding: 0px 0px 12px 20px;
	line-height:1.4;
	list-style-type: none;
	background: url(../images/common/bullet.gif) no-repeat 0px 6px;
}
/* --TEXT-- */
p {
	padding-bottom: 12px;
}
a {
	text-decoration: none;
	color: #666;
}
a:hover {
	color: #00AAED;
	text-decoration: none;
}
.big {
	font-size: 16px;
}
.small {
	font-size: 12px;
}
.italic {
	font-style: italic;
}
.bold {
	font-weight: bold;
}
.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.prominent {
	color: #00AAED;
}
/* --FLOATS-- */
.fltrt {
	float: right;
}
.fltlft {
	float: left;
}
.clearfloat {
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}
/* --MISC. STYLES-- */
img {
	border: none;
	display: block;
}
.blockcenter {
	margin: 0px auto;
}
.btm_mrgn {
	margin-bottom: 25px;
}
/* --MAIN WRAPPER-- */
.surround {
	width: 980px;
	margin: 0 auto;
}
/* --HEADER-- */
#header {
	width: 960px;
	height: 99px;
	margin: 0px auto;
	background: url(../images/header/bg.jpg) no-repeat top right;
}
#header_c1 {
	width: 280px;
	height: 99px;
	float: left;
}
#header_c2 {
	width: 680px;
	height: 99px;
	float: left;
}
/* --MAIN NAVIGATION-- */
#nav {
	width: 960px;
	height: 40px;
	margin: 0px auto 0px auto;
}
/* Main menu settings */
#centeredmenu {
	clear: both;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 100%;
	position: relative;
}
#centeredmenu ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: right;
	position: relative;
	right: 50%;
}
#centeredmenu ul li {
	margin: 0px;
	padding: 0px 2px 0px 0px;
	float: left;
	position: relative;
	left: 50%;
	top: 0px;
	background: url(../images/common/nav-sep.jpg) no-repeat top right;
}
#centeredmenu ul li.last {
	padding: 0px;
	background: none;
}
#centeredmenu ul li a {
	display: block;
	margin: 0px;
	padding: 0px 54px;
	font-size: 16px;
	text-align: center;
	line-height: 40px;
	text-decoration: none;
	color: #FFF;
	font-weight: normal;
}
#centeredmenu ul li a.active {
	color: #D9F3FD;
}
#centeredmenu ul li a:hover {
	color: #D9F3FD;
}
/* --MAIN BANNER ON HOMEPAGE-- */
#main-banner {
	width: 960px;
	height: 450px;
	margin: 0px auto;
	padding: 39px 0px 0px 0px;
	background: url(../images/main-banner/bg.jpg) no-repeat top left;
}
/*
	root element for the scrollable.
	when scrolling occurs this element stays still.
*/
.scrollable {

	/* required settings */
	position:relative;
	overflow:hidden;
	width: 960px;
	height:430px;
}

/*
	root element for scrollable items. Must be absolutely positioned
	and it should have a extremely large width to accommodate scrollable items.
	it's enough that you set width and height for the root element and
	not for this element.
*/
.scrollable .items {
	/* this cannot be too large */
	width:20000em;
	position:absolute;
}

/*
	a single item. must be floated in horizontal scrolling.
	typically, this element is the one that *you* will style
	the most.
*/
.items div {
	float:left;
}
/* --CONTENT-- */
#content {
	width: 940px;
	min-height: 350px;
	margin: 0px auto;
	padding: 40px 0px 10px 0px;
}
#home #content {
	min-height: 150px;
}
#clients {
	width: 226px;
	height: 155px;
	margin-top: 35px;
	padding: 45px 30px 0px 31px;
	float: left;
	background: url(../images/common/clients-bg.jpg) no-repeat top left;
}
#clients ul {
	margin: 0px;
	padding: 0px;
}
#clients ul li {
	margin: 0px;
	padding: 0px;
	background: none;
}
#welcome {
	width: 653px;
	float: left;
}
/* --FOOTER-- */
#footer_wrapper {
	height: 134px;
	background: url(../images/footer/wrapper-bg.jpg) repeat-x top left;
}
#footer {
	width: 980px;
	height: 85px;
	margin: 0px auto;
	padding-top: 51px;
	background: url(../images/footer/bg.jpg) no-repeat top left;
}
#footer p {
	font-size: 12px;
	text-align: center;
	color: #FFF;
	padding: 0px;
}
#footer p a {
	color: #FFF;
}
#footer p a:hover {
	color: #D9F3FD;
}
/* --SUB PAGES-- */
.columns_wrapper {
	width: 940px;
	margin: 0px auto;
}
.c1, .c2 {
	width: 405px;
	float: left;
}
.c1 {
	padding-right: 30px;
}
.textpic_wrapper {
	width: 940px;
	margin: 0px auto;
}
.text {
	width: 555px;
	padding-right: 25px;
	float: left;
}
.pic {
	width: 360px;
	float: left;
}
.pic img {
	margin-bottom: 15px;
	padding: 2px;
	border: #FFF 2px solid;
}
/* --PRODUCTS AND SERVICES-- */
#products_c1 {
	width: 270px;
	padding-right: 10px;
	float: left;
}
#products_c2 {
	width: 660px;
	float: left;
}
/* --CONTACT US-- */
#contact_c1 {
	width: 340px;
	float: left;
}
#contact_c2 {
	width: 600px;
	float: left;
}
#contactform {
	margin: 1em 0;
	padding-top: 10px;
	background: url(../images/contactform/form_top.gif) no-repeat 0 0;
}
#contactform fieldset {
	margin:0;
	padding:0;
	border:none;	
	float:left;
	display:inline;
	width:260px;
	margin-left:25px;
}		
#contactform legend {
	display:none;
}
#contactform p {
	margin:.5em 0;
}
#contactform label {
	display:block;
}
#contactform input, #contactform textarea {
	width:252px;
	border:1px solid #ddd;
	background:#fff url(../images/contactform/form_input.gif) repeat-x;
	padding:3px;
}		
#contactform textarea {
	height:220px;
	overflow:auto;
}					
#contactform p.submit {
	clear:both;
	background:url(../images/contactform/form_bottom.gif) no-repeat 0 100%;
	padding:0 70px 20px 25px;
	margin:0;
	text-align:right;
}	
#contactform button {
	width:150px;
	height:37px;
	line-height:37px;		
	border:none;
	background:url(../images/contactform/form_button.gif) no-repeat 0 0;
	color:#fff;
	cursor:pointer;
	text-align:center;
}